Subject: Message from Walmart.com Customer: Ask a question, 200013240871138
From: Joanne van der Burg <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 30 Jun 2025 18:15:41 +0000

Dear Designer Living Inc.,

Joanne van der Burg wants to connect with you for the order below:

Customer Order Number:  200013240871138

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Lightweight Down Alternative Blanket with Satin Trim, Twin, Cream/1

Customer Message:

I received my order minutes ago. The same item is now on sale for 39.99…an $11.00 savings. I ordered several of them. Do I send them back for a refund at the higher price and reorder? Or will you issue a credit for the difference?
Thanks

Joanne

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team